Translate

UPDATE #2 - pymata-aio and pyserial

The author of pyserial has released version 3.0.1 and this resolves the incompatibility issues with pymata-aio.

To upgrade pyserial to 3.0.1, please use the following "pip" command:

pip install pyserial --upgrade